Mercury API
Gen2..::.NXP..::.AES..::.Profile Enumeration
Namespaces ► ThingMagic ► Gen2..::.NXP..::.AES ► Gen2..::.NXP..::.AES..::.Profile
Memory profile for the addition of custom data
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum Profile

    Public Enumeration Profile

    public enum class Profile

Members

Member | Description
--- | ---
EPC | EPC memory bank
TID | TID memory bank
USER | User memory bank

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)